### Home Classes Methods

### In Files

- lib/terminal-table/table_helper.rb

### Methods

- #table

### Files

- README.rdoc

### Class/Module Index

Quicksearch

- Terminal
- Terminal::Table
- Terminal::Table::Cell
- Terminal::Table::Row
- Terminal::Table::Separator
- Terminal::Table::Style
- Terminal::Table::TableHelper
- Object
- String

No matching classes.

# Terminal::Table::TableHelper

### Public Instance Methods

table(headings = [], *rows, &block) click to toggle source

    # File lib/terminal-table/table_helper.rb, line 4
    def table headings = [], *rows, &block
      Terminal::Table.new :headings => headings.to_a, :rows => rows, &block
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.